---
lang: en
title: 'API docs: mock-oauth2-provider.mocktestoauth2socialapp.stopmock'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/fixtures/mock-oauth2-provider
permalink: /doc/en/lb4/apidocs.mock-oauth2-provider.mocktestoauth2socialapp.stopmock.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/mock-oauth2-provider](./mock-oauth2-provider.md) &gt; [MockTestOauth2SocialApp](./mock-oauth2-provider.mocktestoauth2socialapp.md) &gt; [stopMock](./mock-oauth2-provider.mocktestoauth2socialapp.stopmock.md)

## MockTestOauth2SocialApp.stopMock variable

**Signature:**

```typescript
stopMock: typeof stopApp
```

